Subject: Re: [PATCH 00/10 net-next v3] Convert CONFIG_IPV6 to built-in and remove stubs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 18 Mar 2026 17:48:12 -0700

On Wed, 18 Mar 2026 16:21:34 -0700 Jakub Kicinski wrote:
> > This is test is applying the series in top of bpf tree which has this 
> > commit 
> > https://github.com/kernel-patches/bpf/commit/972787479ee73006fddb5e59ab5c8e733810ff42
> > 
> > AFAICS, net-next tree do not have it yet. I do not think I can do much 
> > about it for now. Will wait until they are merged and rebase in top of it.  
> 
> I see, hopefully trees converge tomorrow, else we can fix it when
> merging.

Looking closer and talking to Alexei the fix is actually in bpf-next
not in bpf. So let's just merge your code and we'll deal with the
fallout. But please still look into the fowarding warnings, of course.